=== debian/control ===
Source: wmmatrix
Section: x11
Priority: optional
Build-Depends: cdbs, debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev,
 x11proto-core-dev, quilt
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Standards-Version: 3.8.0
Homepage: https://www.dockapps.net/wmmatrix

Package: wmmatrix
Architecture: any
Depends: ${shlibs:Depends}
Description: View The Matrix in a Window Maker dock application
 wmMatrix displays The Matrix (from the film of the same name) in
 a Window Maker dock application. Based on the xscreensaver module
 created by Jamie Zawinski.
 .
 Although it works best with Window Maker, wmMatrix also works fine 
 with other window managers.
