=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(DEB_DESTDIR)/usr/

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
