=== debian/watch ===
version=3
http://dockapps.org/files/10/17/wmMatrix-(.*)\.tar\.gz
